<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <link rel="stylesheet" href="main.css" media="screen">
    <script src="main.js" charset="utf-8" type="module" defer></script>
    <script src="./modules/test.js" type="module"></script>

    <title>Privacy Classification</title>
  </head>
  <body>


    <header>
      <div class="Titlebanner">
        <h1><a href="index.html" class="TitleLink">Impact of Privacy Policies on Users’ Lives</a></h1>
      </div>

      <nav>
        <ul class="ul-nav">
          <li class="ActivePage li-nav"><a href="result.html" class="MenuLink">Results</a></li>
          <li class="li-nav"><a href="analysis.html" class="MenuLink">Analysis</a></li>
        </ul>
      </nav>
    </header>

    <div class="page">

      <div class="ranking" id="ranking">
        <ul class="ul-menu">
          <li class="li-result"><a class="link-ranking" id="Form">Survey Results</a></li>
          <li class="li-result"><a class="link-ranking" id="Comparison">Table of Comparison</a></li>
        </ul>
      </div>

      <div class="Results">
        <div id="container" class="container">
          <div class="Explanation">
            Here is the page where you will find the table of comparison and the data we collected about the survey. Simply click on what you want to see on navigation menu situated on your right. <br>

            The survey, details of which can be found <em>by clicking on the appropriate link in the box on the left,</em> received 100 responses from family members, classmates, and acquaintances at large. They were either contacted personally, or accessed the link in group chats in which it was sent/on our social networks accounts after we posted a story indicating it. It was conducted through the means of an anonymous Google Form. The objective was to evaluate, through a few different questions, the user's relationship to privacy policies, in their legality and practice. Our analysis shows that this relationship is extremely tenuous.  This is obviously to be taken with hindsight, as the sample was neither targeted nor sufficiently large. <br>

            The table of comparison, on the other hand, is here to provide quick easy yet insightful advice and comments on what both Google and Facebook are up to regarding your privacy and what has been discussed in the analysis.
          </div>

        </div>
      </div>
    </div>


    <footer>
      <span class="">
        <a href="about_us.html">About Us</a>
      </span>
    </footer>
  </body>
</html>
